input[type=text], input[type=password], .ui-widget input[type=text] {
    border-radius:3px;
    border:1px solid #bbb;
    padding:7px;
    font-family:"museo-sans";
    -moz-box-shadow:    inset 0 0 0px #fff;
    -webkit-box-shadow: inset 0 0 0px #fff;
    box-shadow:         inset 0 0 0px #fff;
    font-size:12pt;
}

input[type=submit], button, .ui-dialog.dialog button{
    padding:7px;
    font-family:"museo-sans";
    font-size:12pt;
    background:#253370;
    border:1px solid #253370;
    border-radius:3px;
    color:#fff;
    cursor:pointer;
}

input[type=submit]:hover, button:hover,.ui-dialog.dialog button:hover{
    background-color:#2e56cd;
    border-color:#2e56cd;

}

.error {
    font-size:10pt;
    color: red;
    font-family: "museo-sans";
}
.error2 {
    font-size:10pt;
    color: red;
    font-family: "museo-sans";
    display:inline-block;
    float:right;
    width:175px;
    margin-top:5px;
}

#widget_dialog .error  {
    margin-top:5px;
}

.table {
    display:table;
    float:left;
}

.tr {
    display:table-row;
}

.td {
    display: table-cell;
    width:200px;
    padding:5px 0px 5px 0px;
    
}

.td .label, .td label {
}

.ui-widget.dialog {
    font-family: "museo-sans";
    font-size: 10pt;
	border-radius:0px;
}

.ui-widget-content.dialog {
    background: #fff;
    border: 1px solid #253370;
    padding:15px;
}

.ui-dialog.dialog {
    left: 0;
    outline: 0 none;
    padding: 0 !important;
    position: absolute;
    top: 0;
}

.ui-dialog.dialog .ui-dialog-content {
    position: relative;
    margin: 0;
}

.ui-dialog.dialog .ui-widget-header {
    background: #253370;
    border: 0;
    border-radius:0;
    color: #fff;
    font-weight: normal;
}

.ui-dialog.dialog .ui-dialog-titlebar {
    padding: 5px;
    position: relative;
    font-size: 14pt;
}

.ui-dialog.dialog button {
    padding:3px;
}


#result { 
    height:20px;
    text-align:right;
    font-size:10pt;
    line-height:100%;
    width:60px;
    position:absolute;
    right:0px;
    margin:5px 2px 0px 0px;
} 
#result_container { 
    height:20px;
    line-height:100%;
    width:100%;
    position:relative;
} 
#result.short { border-top:2px solid #FF0000; }
#result.weak {  border-top:2px solid #E66C2C; } 
#result.good {  border-top:2px solid #2D98F3; } 
#result.strong {  border-top:2px solid #006400; }

#match {
    font-size:10pt;
    margin-left:10px;
}

#match.bad {
    color: #F01D1D;

}
#match.good {
    color: #99E03D;
}

.name.error-border {
    border: 1px solid red;
}

.name.good-border {
    border: 1px solid #51FF00;
}

